/ lang / errorto
ERROR TO
Syntax

    ERROR TO Stream

Redirects the default standard error output to the stream Stream.

The default standard error output is used by the ERROR and DEBUG instruction.

Calls to this instruction can be imbricated.

ERROR TO
Syntax

    ERROR TO DEFAULT

Redirects the default standard error output back to the value it had before the last redirection.

### See also

Stream & Input/Output functions